/*--- Avanquest WebEasy Page Style ---*/


div#e28             { /* \ \Our Philosophy is sim... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  24.00pt;
	top             : 138.75pt;
	width           : 705.75pt;
	height          :  75.00pt;
	}
span#e27            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001003.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  15.75pt;
	width           : 708.00pt;
	height          :  52.50pt;
	}
div#e26             { /* MY INCOME TAX & ACCOUNTI... */
	font            : 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  21.00pt;
	top             :  22.50pt;
	width           : 705.00pt;
	height          :  30.00pt;
	}
span#e25            { /* images/p10325.jpg */
	background      : transparent url(images/p10325.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 189.75pt;
	width           : 222.75pt;
	height          : 167.25pt;
	}
span#e24            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.75pt;
	top             : 250.50pt;
	width           : 219.00pt;
	height          : 164.25pt;
	}
span#e23            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 323.25pt;
	width           : 207.00pt;
	height          : 155.25pt;
	}
span#e22            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001002.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e21             { /* Home */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  21.00pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  16.50pt;
	}
a#a21               { /* Home */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e20            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001002.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e19             { /* About Us */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 141.00pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  16.50pt;
	}
a#a19               { /* About Us */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e18            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001002.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e17             { /* Our Clients */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 261.00pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  16.50pt;
	}
a#a17               { /* Our Clients */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e16            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001007.gif) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e15             { /* Tax Organizer */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 376.50pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  17.25pt;
	}
a#a15               { /* Tax Organizer */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e14            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001007.gif) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e13             { /* Our Philosophy */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 496.50pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  17.25pt;
	}
a#a13               { /* Our Philosophy */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e12            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001007.gif) no-repeat top left;
	position        : absolute;
	left            : 616.50pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e11             { /* Fee's */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 616.50pt;
	top             :  85.50pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a11               { /* Fee's */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e10            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025005004.gif) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 114.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e9              { /* Contact Us */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 378.00pt;
	top             : 114.75pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a9                { /* Contact Us */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e8             { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025005003.gif) no-repeat top left;
	position        : absolute;
	left            : 498.00pt;
	top             : 114.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e7              { /* Client Services */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 498.00pt;
	top             : 114.75pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a7                { /* Client Services */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e6             { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025005002.gif) no-repeat top left;
	position        : absolute;
	left            : 618.00pt;
	top             : 114.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e5              { /* Other Services */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 618.00pt;
	top             : 114.75pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a5                { /* Other Services */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e4             { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001002.gif) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             : 114.00pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e3              { /* New Tax Laws */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 262.50pt;
	top             : 116.25pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a3                { /* New Tax Laws */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 177.00pt;
	top             : 523.50pt;
	width           : 423.75pt;
	height          :  26.25pt;
	}
h6#e1               { /* © Copyright MY INCOME TA... */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 204.00pt;
	top             : 525.00pt;
	width           : 390.00pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #00ffff;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #00ffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
